@charset "utf-8";
#main {
	width: 1000px;
	text-align: left;
}
#header {
	width: 1000px;
	height: 166px;
}
#header img {
	vertical-align:bottom;
}
#left {
	height: 600px;
	width: 196px;
	position: relative;
	left: 0px;
	top: 0px;
}
#right {
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 563px;
	width: 764px;
	text-align: left;
	position: relative;
	left: 196px;
	top: -600px;
}
#contentblock {
	width: 410px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#textbox {
	height: 475px;
	overflow: auto;
	padding-top: 10px;
}
#footer {
	width: 764px;
	color:#FFFFFF;
	font-size: 80%;
	position: relative;
	left: 196px;
	top: -600px;
}
#footer a {
	color:#FFFFFF;
	text-decoration: none;
}
#footer a:hover{text-decoration:underline;}
#footerleft {
	width: 300px;
	text-align: left;
	padding-left: 25px;
}
#footerright {
	text-align: right;
	width: 300px;
	float: right;
	padding-right: 25px;
}
body a {
	color: #0A7386;
}


.header1 {
	font-weight: bold;
	color: #0A7386;
}
.lineheight1 {
	line-height: 1.8em;
}
#btmmenu {
	color: #B32429;
}
#btmmenu a{
	color: #B32429;
}
